// Version: $Id: 92927a7948d9350a9bb2db064129721248e70c53 $
//
//

// Commentary:
//
//

// Change Log:
//
//

// Code:

class QWidget : public QObject
{
public:
    QWidget(QWidget *parent = Q_NULLPTR);

public:
    void setLayout(QLayout *layout);

public:
    void show(void);
};

//
// QWidget.h ends here
